Summary:	Aurox Aurox-Support
Name:		aurox-support
Version:	1.0
Release:	0%{?dist}
Url:		http://www.aurox.org
Group:		User Interface/Desktops
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source0:	%{name}.tar.bz2 
Requires:	qt perl bash
BuildRequires:	qt-devel

%description
Aurox Support (biedronka) is a bug report tool for Aurox.

%prep
%setup -q -n %{name}

%build
qmake
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/biedronka
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/kde/

install -m 755 biedronka $RPM_BUILD_ROOT%{_bindir}/biedronka
ln -s /%{_bindir}/biedronka $RPM_BUILD_ROOT%{_bindir}/aurox-support
install -m 644 *.qm $RPM_BUILD_ROOT%{_datadir}/biedronka/
install -m 755 *.sh $RPM_BUILD_ROOT%{_datadir}/biedronka/
install -m 755 *.pl $RPM_BUILD_ROOT%{_datadir}/biedronka/
install -m 744 .config $RPM_BUILD_ROOT%{_datadir}/biedronka/
install -m 644 biedronka.desktop $RPM_BUILD_ROOT%{_datadir}/applications/kde/biedronka.desktop

%post
%postun
%files
%{_bindir}/biedronka
%{_bindir}/aurox-support
%{_datadir}/biedronka/*.qm
%{_datadir}/biedronka/*.sh
%{_datadir}/biedronka/*.pl
%{_datadir}/biedronka/.config
%{_datadir}/applications/kde/biedronka.desktop

%changelog
* Thu Aug 17 2006 Czarek Butler <czarek@aurox.org> 1.0
- initial release

